@charset "gb2312";
/* layout */
@import url(nav-index.css);
@import url(font.css);
@import url(other-2h.css);
html{border:0; }
body{margin:0 auto;text-align:center; /*padding-top:45px; */font-family:"宋体";}
form{ margin:0; padding:0;}
div,dl,dt,dd,ol,ul,li,p{ margin:0; padding:0;list-style:none; font-weight:normal; font-size:12px; }
div{margin:auto; }
img{border:0px;}
input{ padding:3px; text-align:center; margin:0 1px; vertical-align:middle; font-size:12px; /* 解决输入框的对齐问题*/}
.clear{ clear:both;}
a{ color:#000; text-decoration:none;}
a:hover{ color:#CC3300; text-decoration:underline;}
h1,h6{ margin:0; padding:0;}
h6{ font-weight:normal;}

/* layout all */

.baseMain{ width:950px; background:/* #fff*/url(../img-08-7/bottm-all.gif) no-repeat; padding:0 5px; background-position:bottom; }
.baseMainNo{ width:950px;padding:0 5px;/* background:#fff;*/}
.noBase{margin:5px 0 2px 0; background:#000;}/*似乎没用*/
.LeftBase{ width:775px; margin-right:10px; float:left; }
.leftCenterBase{ float:left; width:270px; margin-right:10px;}

dl.baoliao{ text-align:left; margin-bottom:5px;  background:url(../img-08-7/right-all.gif) left repeat-y; }
dl.baoliao dt{ height:25px; padding:8px 0 0 25px;/*外联*/}
dl.baoliao dt .left{ float:left; width:60px;}
dl.baoliao dt .right,dl.baoliao dt .right1{ float:right;  width:175px; text-align:right; padding:2px 10px 0 0;}
dl.baoliao dt .left a{ font-size:14px; font-weight:bold; color:#000;}
dl.baoliao dt .right a{ color:#000; font-size:14px;}
dl.baoliao dt .right1 a{ color:#000; font-size:12px;}
dl.baoliao dd{ padding:3px;}
dl.baoliao .haowai{ padding:0px; margin-left:-7px;}
dl.baoliao dd a{ color:#000; text-decoration:none; padding-left:8px; font-size:14px;}
dl.baoliao dd a:hover{ color:#cc0000; text-decoration:underline;}
dl.baoliao .bot{background:url(../img-08-7/blue/all-bg.gif) 0 -438px ; height:5px; border:none; padding:0; overflow:hidden;}
dl.baoliao .tupian{background:none; height:110px; padding:0; }
dl.baoliao .shopMap{ background:none; line-height:150%; height:110px; padding:0 0 0 3px;}

ul.leftListN{}
ul.leftListN li{ background:url(../img-08-7/all-dian.gif) 3px 11px  no-repeat; padding:5px 0 4px 5px;}
ul.leftListN .line{ border:1px solid #ccc; padding:8px 0 6px 0; background:#f1f1f1; margin:4px 0; height:16px; } 
ul.leftListN .line .fangyuan{ float:left;}
ul.leftListN .line .fangyuan a{font-weight:bold; }
ul.leftListN .line .qitaLink{ float:right; padding-right:5px;}
ul.leftListN .line .qitaLink a{ font-size:12px; }

ul.leftListN .zhuti{ height:20px; background:none;overflow:hidden; padding:5px 0 0 0; margin-left:-3px;}
ul.leftListN .zhuti a{ font-weight:bold; color:#000; }
ul.leftListN .gaiyao{ background:url(../img-08-7/other/laowei.jpg) bottom; height:65px; padding:0 10px 0 5px; line-height:180%; }
ul.leftListN .gaiyao a{ font-size:12px; line-height:180%; color:#333;}

ul.zhutu{ height:145px; overflow:hidden; padding:0 5px ;}
ul.zhutu img{ float:left; width:150px; height:100px; margin:0px 10px 5px 0; border:1px solid #666;}
ul.zhutu .titleH1{ background:none; padding:5px 0; margin-left:-5px; height:20px; overflow:hidden;}
ul.zhutu .titleH1 a{ font-size:14px; color:#000; font-weight:bold; }
ul.zhutu li a{ font-size:12px; color:#666;}
ul.zhutu li{ line-height:180%;}



.shopMapList{ float:left; width:84px; overflow:hidden; margin:0 1px;border:1px solid #ccc;}
.shopMapList li img{ width:80px; height:80px; padding:0; }
.shopMapList li{text-align:center;}
.shopMapList .wenben{ height:15px; overflow:hidden; padding:5px 0; text-align:center;}




ul.boTuList{ float:left; width:132px; }
ul.boTuList .tu{  height:80px; overflow:hidden; }
ul.boTuList .tu img{ width:120px;  border:1px solid #ccc; padding:1px; background:#fff;}
ul.boTuList li{ text-align:center; padding:3px 0;}
ul.boTuList li a{ font-size:12px;}

.positionNo{ border-top:1px solid #ccc; height:225px; margin-bottom:5px; text-align:left; cursor:pointer; position:relative;/*外扩*/}
.positionNo .left{ background:url(../img-08-7/lunbo-left.gif); width:2px; height:40px; position:absolute; left:-1px; top:-1px;}
.positionNo .right{  background:url(../img-08-7/lunbo-right.gif); width:2px; height:2px; position:absolute; right:-1px; top:-1px;}
.positionTop{ height:30px; cursor:pointer;}
.topnavoff{ width:52px; height:20px; float:left;  padding-top:5px;  text-align:center;/*外扩*/}
.topnavoff a{ font-size:13px; font-weight:bold; color:#000;}
.topnavoff a:hove{ text-decoration:none;}
.topnavon{width:60px; height:20px; float:left;  padding-top:5px;  background:url(../img-08-7/topnavon-bg.gif) left no-repeat; text-align:center;}
.topnavon a{ font-size:13px; font-weight:bold; /* 外联 */}
.topnavon a:hove{ text-decoration:underline;}

ul.headMap{ }
ul.headMap li{ line-height:180%; text-align:center;}
ul.headMap li img{ border:1px solid #666; padding:1px; background:#fff; padding-left:2px;}
ul.headMap li a{ font-size:14px; color:#000;}
ul.headMap li a:hover{ color:#cc0000; text-decoration:underline;}

.centerArea{ float:right; width:495px;}
.centerNo{ border:1px solid #ccc; width:493px;/*width:495px;*/ margin-bottom:5px; float:left;background:url(../img-08-7/line-center.gif) 322px 0 repeat-y; }

.toutuArea{ background:#fff; padding:0 5px 5px 0; border-bottom:1px dotted #999; margin:0px 8px 0 8px;}
.toutuArea h1{font-size:25px; font-family: "Microsoft Yahei","宋体"; padding:0 0 5px 0; margin:0;}
.toutuArea h1 a{ color:#1F3A87;}
.toutuArea h6{ font-size:12px;}
.toutuArea h6 a{ color:#454545; font-size:12px;}
.geduan09{ background:#fff; height:5px; overflow:hidden;}




.allCenterL{ float:left; width:310px;/*width:315px;*/ margin:0 10px 0 5px; text-align:left;  }
.allCenterL h1,.news-center-left h1{ background:none; text-align:center; margin-bottom:5px;}
.allCenterL h1 a,.news-center-left h1 a{ font-size:20px; font-family: "Microsoft Yahei","宋体";}

ul.CenterText{ padding:6px  0px;}
ul.CenterText li{padding:5px 0 4px 12px; background:url(../img-08-7/all-dian.gif) 0px 11px  no-repeat;}
ul.CenterText li a{ font-size:14px; text-decoration:underline;}
ul.CenterText li a:hover{ text-decoration:none;}
.liner{ border-top:1px dotted #ccc; height:0px; overflow:hidden; }
.linered{ border-top:1px dotted #cc0000; height:0px; overflow:hidden; }


.allCenterR{ float:right; width:163px;}

dl.pinglun{ text-align:left; margin-right:3px;}
dl.pinglun dt{ font-size:14px;  padding:8px 0 0px 8px; height:20px;/*外扩*/ font-weight:bold;}
dl.pinglun .laga{ padding-top:2px; height:25px;}
dl.pinglun dt a{ font-size:13px; font-weight:bold; color:#000;}
dl.pinglun dt a:hover{ color:#cc0000;}
dl.pinglun dd{ padding:4px 0;}
dl.pinglun dd a{ color:#000; text-decoration:underline; }
dl.pinglun dd a:hover{ color:#cc0000; text-decoration:none;}

dl.pinglun-hd{ text-align:left; padding-left:2px; background:url(../img-08-7/other/8ren.jpg);}





/* zhongneng */
.zhongchang{ height:32px; overflow:hidden;}
.zhongchangT{ height:10px;overflow:hidden; background:url(../img-08-7/other/09-zhongneng-td.gif) no-repeat 4px 5px; padding-top:5px;}
.zhongchangT .leftT{ float:left; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; padding-left:25px;}
.zhongchangT .leftT a{ text-decoration:none; background:#fff; padding-right:5px;}
.zhongchangT .rightT{ float:right; padding-right:10px;}
.zhongchangT .rightT a{ text-decoration:none; padding:0 5px; color:#333; letter-spacing:1px;  background:#fff;}


/* zhongneng  end*/

ul.pinglunList{}
ul.pinglunList li{background:url(../img-08-7/all-dian.gif) 0px -9px  no-repeat; padding:5px 0 4px 10px;}
ul.pinglunList li a{ text-decoration:none;}
ul.pinglunList li a:hover{ text-decoration:underline;}
.jiachu a{font-weight:bold; font-size:13px; font-family:"宋体";}

.navTop1{ width:950px; height:30px; overflow:hidden; margin-bottom:4px; }
.navTop{ width:950px; height:33px; overflow:hidden; margin-bottom:3px; /*外扩*/}
.navTop .aLLleft{ float:left; padding:12px 0 0 10px; }
.navTop .qdshSearch{ float:left; padding-top:3px;padding-left:15px; }
.navTop .qdshSearch li{text-align:center;}
.inputp{width:48px; height:32px; padding:0;  border:none; margin-top:4px;  float:left; cursor:pointer; /*外扩*/}
 html .inputp{height:25px;}
.inputIn{ float:left; width:186px; height:23px; border:none; margin-top:2px; padding-top:8px; font-size:13px; font-family:"宋体"; color:#333;}
.tuijianS{ float:left; margin-left:9px; margin-top:8px;}
.tuijianS a{ text-decoration:underline;}

.navTop .aLLRight{ float:right; padding:12px 10px 0 0;}



.titleKuang{ position:relative; height:40px; text-align:left; background:#fff;}
.titleTop{ height:25px; position:absolute; top:-1px; left:-1px; width:495px; padding-top:10px; /*外扩*/}
.titleTop .biaoti{ float:left; width:105px; text-align:center; margin-left:20px;}
.titleTop .biaoti a{ font-size:14px; font-weight:bold; color:#000;}
.titleTop .biaoti1{ float:left; width:105px; text-align:center; margin-left:20px;}
.titleTop .biaoti1 a{ font-size:14px; font-weight:bold; color:#000; letter-spacing:-2px;}
.titleTop .biaoti1 span{font-size:12px; font-weight:normal;}
.titleTop .gundong{ float:right; width:360px; text-align:center;}
.titleTop .gundong a{ color:#000; font-size:14px;}
.titleTop .gundongPub{float:left; width:360px; text-align:left; margin-top:-5px;}
.titleTop .gundongPub1{ width:360px; text-align:left; margin:-10px 0 0 2px; position:absolute;}



.zhoukanList{ float:left; width:118px; margin-left:3px; }
.zhoukanList .fm{  height:110px;overflow:hidden;}
.zhoukanList .fm img{width:100px; border:1px solid #ccc;}
.zhoukanList li{ padding:2px 0;}


ul.newsTu{ border:1px solid #ccc; padding:2px; border-right:none; position:relative; text-align:left;}
ul.newsTu img{ width:155px;}
ul.newsTu .piao{ position:absolute; right:5px; top:5px; width:12px; text-align:center; padding:3px; border:1px solid #333; line-height:140%;  background:#666;}
ul.newsTu .piao a{ color:#fff; text-decoration:none; }
ul.newsTu li{ text-align:center;}


.RightBase{ width:165px; float:right; background:#F7F7F7; }

dl.productList{ }
dl.productList dt{ padding:12px 5px 3px 10px; height:17px; /*外联*/}
dl.productList dt .left{ float:left; font-size:14px; font-weight:bold;}
dl.productList dt .left a{ font-size:14px; font-weight:bold; color:#000;}
dl.productList dt .right{ float:right;}
dl.productList dd{padding:5px 5px 0 5px; border-left:1px solid #ccc; border-right:1px solid #ccc; }
dl.productList .tongzhuang{  padding:0; height:250px;}
dl.productList .tongzhuang1{  padding:0; height:250px;}
dl.productList .bot{ border:none; padding-bottom:3px;}


dl.productList .dushibao{background:#E7E7E7;}
dl.productList .dushibao .positionTop-xin{ background:#E7E7E7; height:20px;}
dl.productList .dushibao .positionTop-xin .topnavon{ width:70px; background:#fff; cursor:pointer; }
dl.productList .dushibao .positionTop-xin .topnavoff{ width:70px; background:#E7E7E7;  cursor:pointer;}

ul.epagesMap{background:#fff;}
ul.epagesMap li img{ width:150px;}

ul.jingyingList,ul.jingyingListQ{ text-align:left;}
ul.jingyingList li,ul.jingyingListQ li{ background:url(../img-08-7/all-dian.gif) 0px -8px  no-repeat; font-size:9px; color:#666; }
ul.jingyingList li a,ul.jingyingListQ li a{ color:#000; font-size:12px; }
ul.jingyingList li a:hover,ul.jingyingListQ li a:hover{ color:#cc0000;}
ul.jingyingList li{padding:7px 0px 5px 8px; }
ul.jingyingListQ li{padding:6px 0px 5px 8px; }

ul.babyList{ margin:2px;background:#fff; float:left; width:75px; overflow:hidden;}
ul.babyList li{ text-align:center; line-height:150%;}
ul.babyList li img{ border:1px solid #e7e7e7; width:70px; }
ul.babyList li a{  color:#000; text-decoration:underline;}
ul.babyList li a:hover{ color:#cc0000;}
ul.babyList .huiyan{ color:#666; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold;}
ul.babyList .huiyan .yuanjia{ color:#cc0000; text-decoration:line-through; }
ul.babyList .huiyan .shichang{ color:#cc0000; padding-right:2px;}


/* layout all end */

/* pub nei */
.pub950{ width:950px; background:#ccc; height:50px; overflow:hidden; margin-top:5px; text-align:left;}
.pub775{ padding:5px 0; }
.p50{height:50px; overflow:hidden; padding-top:5px;}
.pub165{ margin:5px 0;}
/* pub nei  end */

/*主图轮播*/
#bcBox2,#bcBox3,#bcBox4,#bcBox5{ display:none;}
/*主图轮播 end*/

/* searcher*/

.neiMain{ overflow:hidden; text-align:left; height:70px;}
.neiMain .top{ height:25px; margin-top:5px;}
.neiMain .top .Tleft{padding-left:20px;}

.newsSearNav{ float:left; padding:5px 20px 0 20px; height:25px; letter-spacing:4px; cursor:pointer; border:1px solid #ccc; margin-left:5px; /*外联*/}
.newsSearNavOther{ float:left; padding:5px 20px 0 20px;height:18px; cursor:pointer; text-decoration:underline;  border:1px solid #ccc; margin-left:5px;}
.keyWord{ float:right; width:150px; padding:5px 5px 0 0px; text-align:center; }
.keyWord a{ font-size:13px; text-decoration:underline;}
.keyWord a:hover{ color:#cc0000;}
* html .newsSearNavOther{ height:20px;}
* html .newsSearNav{ height:20px;}
 
.neiMain .bot{ float:left; width:485px; padding: 5px 0; overflow:hidden; height:25px;/*外联*/}
* html .neiMain .bot{float:none;}
.neiMain .bot .serLeft{ float:left;  padding-left:10px; text-align:left; }
.neiMain .bot .serLeft .jiansuo{ float:left;}
.neiMain .bot .serLeft .inpNei{ float:left; padding-left:10px;}
.neiMain .bot .serRight{ float:right;  width:47px; height:25px; margin:-4px 5px 0 0;/*外联*/}
.neiMain .bot .serRight img{ width:47px; height:25px;}

.inputRadio{ margin:0; padding:0; border:0; height:12px;}


/*searcher end */

/* 去掉 下滑线 */
#noLC1,#noLC2,#noLC3,#noLC4,#noR1{ border-bottom:none;}
#noLC3{ width:490px; border-right:none;}
/* 去掉 下滑线 end */

.yhtj{display:none;}

/* 新加入的css */
.news-center-area{ padding:5px;}
.news-center-left{ float:left; width:310px; text-align:left;}
.news-center-right{ float:right; width:160px; }

.titleTop-duan{  height:35px;}/*外联*/
.titleTop-duan .xiaobiti{ padding-left:10px; margin-top:10px; font-size:14px; font-weight:bold; float:left; width:105px; text-align:center;}
.titleTop-duan .news-paihang{ float:right; padding:10px 20px 0 0;}
.titleTop-duan .news-paihang a{ font-size:14px;}

#shu-tiyu,#shu-caijing{ position:absolute; width:15px; height:45px; padding:15px 2px 0 4px; font-size:14px; text-align:center; margin-left:-2px!important;*+margin-left:-23px!important;*margin-left:-25px; }
#shu-caijing{ margin-top:150px;}
#shu-caijing a{ display:block; cursor:pointer;}
#shu-caijing a:hover{ background:#ccc;}/*外联*/
#shu-tiyu{margin-top:10px;}
#shu-tiyu a{ display:block; cursor:pointer;}/*外联*/
/* 新加入的css end*/

dl.pinglun-hd dt{padding:12px 0 0 35px; font-size:14px; font-weight:bold; margin-bottom:15px;}
.redTbandao{ position:absolute; overflow:hidden; width:0; height:0; line-height:20em; display:none;}


/*青岛2hui */
.qd2huiList{background:url(../img-08-7/lin/2huibg.png) no-repeat; margin-top:5px;}
.qd2huiList .topNav{ height:15px; background:none; margin-top:-3px; margin-bottom:5px; overflow:hidden;}
.qd2huiList .topNav a{ cursor:pointer;}
.qd2huiList .topNav .left{ float:left; width:80px; height:24px; }
.qd2huiList .topNav .right{ float:right; width:60px; height:24px;}

.qd2huiList{ padding:6px  0px 3px 0;}
.qd2huiList li{padding:5px 0 4px 12px; background:url(../img-08-7/all-dian1.gif) 0px 10px  no-repeat;}
.qd2huiList li a{ font-size:14px; text-decoration:underline; color:#990000; }
.qd2huiListt li a:hover{ text-decoration:none;}

/*青岛2hui end */
